summary.sealevel {oce} | R Documentation

## Summarize a sealevel object

### Description

Summarizes some of the data in a sealevel object.

### Usage

    ## S4 method for signature 'sealevel'
    summary(object, ...)

### Arguments

`object` | an object of class `"sealevel"`, usually, a result of a call to `read.sealevel`, `read.oce`, or `as.sealevel`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `sealevel-class` explains the structure of sealevel objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(sealevel)
    summary(sealevel)

[Package oce version 0.9-18 Index]